Loading...
Searching...
No Matches
StArrayFile.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/IO/RegularFileIO.h>`
`#include <casacore/casa/IO/TypeIO.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/casa/BasicSL/Complex.h>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | casacore::StManArrayFile
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines